#board_view img {
    border: medium none;
    max-width: 100%;
    vertical-align: top;
}
.input_type {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: transparent none repeat scroll 0 0;
    border-color: #b7b7b7 #e1e1e1 #e1e1e1 #b7b7b7;
    border-image: none;
    border-radius: 0;
    border-style: solid;
    border-width: 1px;
    font-family: "Nanum Gothic";
    font-size: 12px;
    height: 28px;
    line-height: 30px;
    margin: 2px 0;
    padding: 0 3px 0 6px;
    position: relative;
}
.select_type {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: transparent none repeat scroll 0 0;
    border-color: #b7b7b7 #e1e1e1 #e1e1e1 #b7b7b7;
    border-image: none;
    border-radius: 0;
    border-style: solid;
    border-width: 1px;
    font-family: "Nanum Gothic";
    font-size: 12px;
    height: 30px;
    line-height: 30px;
    margin: 2px 0;
    padding: 0 3px;
    position: relative;
}
.textarea_type {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: transparent none repeat scroll 0 0;
    border-color: #b7b7b7 #e1e1e1 #e1e1e1 #b7b7b7;
    border-image: none;
    border-radius: 0;
    border-style: solid;
    border-width: 1px;
    font-family: "Nanum Gothic";
    font-size: 12px;
    padding: 0 3px;
    position: relative;
}
#border_info {
    height: auto;
    line-height: 32px;
    width: 100%;
}
#border_info p {
    color: #57658f;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: -1px;
}
span.star {
    color: #e6224c;
    font-weight: 700;
    padding: 0 2px;
}
#board_category {
    background: #fff none repeat scroll 0 0;
    margin-bottom: 10px;
    overflow: hidden;
    position: relative;
}
#board_category ul.title_box {
    height: 42px;
}
#board_category ul.title_box li {
    float: left;
}
#board_category ul.title_box li h4 a {
    background: #f5f5f5 none repeat scroll 0 0;
    border: 1px solid #d8d8d8;
    border-radius: 3px 3px 0 0;
    color: #555555;
    display: block;
    font-size: 13px;
    font-weight: bold;
    height: 27px;
    line-height: 16px;
    margin-right: -1px;
    padding: 13px 25px 0;
}
#board_category ul.title_box li h4 a.on {
    background: #fff none repeat scroll 0 0;
    border-bottom: 1px solid #fff;
    color: #41a2a8;
}
#board_search {
    float: right;
    padding: 0 0 5px;
}
#board_search .board_search_date {
    float: left;
    padding-right: 10px;
}
#board_search .board_search_form {
    float: left;
}
#board_search .board_search_form legend, #board_search .board_search_form label {
    font-size: 0;
    height: 1px;
    line-height: 0;
    overflow: hidden;
    position: absolute;
    width: 1px;
}
#paginate_complex {
    height: 30px;
    text-align: center;
}
p.btn_page a {
    border: 1px solid #d4d4d4;
    color: #333;
    font: bold 13px/16px "Nanum Gothic";
    height: 25px;
    margin-left: 5px;
    padding: 5px 10px 6px;
    width: 27px;
}
p.btn_page a:hover {
    background: #626262 none repeat scroll 0 0;
    border: 1px solid #626262;
    color: #fff;
    font: bold 13px/16px "Nanum Gothic";
}
p.btn_page span.on {
    background: #626262 none repeat scroll 0 0;
    border: 1px solid #626262;
    color: #fff;
    font: bold 13px/16px "Nanum Gothic";
    margin-left: 5px;
    padding: 5px 10px 6px;
}
p.btn_page a.next_back {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #d4d4d4;
    height: 25px;
    margin-left: 5px;
    width: 27px;
}
p.btn_page a.first_back {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #d4d4d4;
    height: 25px;
    margin-left: 5px;
    width: 27px;
}
#list_total_count {
    clear: both;
    color: #666;
    font-size: 12px;
    line-height: 16px;
    padding-bottom: 8px;
    width: 100%;
}
#list_total_count span {
    padding-left: 5px;
}
#list_total_count strong {
    color: #333;
}
#list_total_count a.btn_rss {
    padding-left: 5px;
}
#board_btn {
    padding-bottom: 20px;
    width: 100%;
}
#board_wrap {
    height: auto;
    overflow: hidden;
    width: 100%;
}
#board_list table {
    border-bottom: 1px solid #ddd;
    border-collapse: collapse;
    border-width: 0 0 1px;
    font-size: 12px;
    height: auto;
    width: 100%;
}
#board_list thead {
    background: #f9f9f9 none repeat scroll 0 0;
    border-bottom: 1px solid #ddd;
    border-top: 2px solid #3b476c;
    height: 37px;
}
#board_list thead th {
    border-left: 1px dotted #e4e4e6;
    color: #333;
    line-height: 37px;
}
#board_list thead th a {
    color: #666;
    font-family: "taoma";
    font-size: 10px;
}
#board_list thead th a:hover {
    color: #4dce00;
    text-decoration: none;
}
#board_list tbody tr {
    color: #666;
}
#board_list tbody tr a {
    color: #333;
}
#board_list tbody td {
    border-bottom: 1px dotted #d8d8d8;
    border-left: 1px dotted #d8d8d8;
    height: 25px;
    letter-spacing: -0.02em;
    line-height: 14px;
    min-height: 25px;
    padding: 4px 8px;
    text-align: center;
}
#board_list tbody td .num_notice {
    background: #3b476c none repeat scroll 0 0;
    color: #fff;
    font-size: 11px;
    font-weight: 700;
    margin: 0 auto;
}
#board_list tbody td .title a {
    display: block;
    float: left;
    line-height: 19px;
    padding-right: 5px;
    width: auto;
}
#board_list tbody td .notice {
    font-weight: bold;
}
#board_list tbody td .notice a {
    color: #000 !important;
}
#board_list tbody td .reply {
    padding-left: 10px;
}
#board_list tbody td.txt_l {
    text-align: left !important;
}
#board_list tbody td a {
    color: #666;
}
#board_list tbody td img {
    vertical-align: middle;
}
#board_list th:first-child, #board_list td:first-child {
    border-left: medium none;
}
#board_list_webzin {
    height: auto;
    width: 100%;
}
#board_list_webzin ul {
    padding: 10px 0;
    width: 99%;
}
#board_list_webzin li {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #eee -moz-use-text-color;
    border-image: none;
    border-style: solid none;
    border-width: 1px 0;
    margin: 0 0 -1px;
    padding: 15px 0;
    position: relative;
    vertical-align: top;
}
#board_list_webzin li::after {
    clear: both;
    content: "";
    display: block;
}
#board_list_webzin a {
    cursor: pointer;
    text-decoration: none;
}
#board_list_webzin a strong {
    color: #333;
    display: inline-block;
    font-size: 14px;
    margin: 3px 0 4px;
}
#board_list_webzin a:hover strong, #board_list_webzin a:active strong, #board_list_webzin a:focus strong {
    text-decoration: underline;
}
#board_list_webzin .thumb {
    display: inline-block;
    float: left;
    height: 120px;
    margin: 0 15px 0 0;
    overflow: hidden;
    width: 80px;
}
#board_list_webzin .thumb img {
    border: 0 none;
    display: block;
    width: 100%;
}
#board_list_webzin span.date {
    display: block;
    font-size: 11px;
    padding: 0 0 3px;
    width: 100%;
}
#board_list_webzin p {
    color: #767676;
    display: block;
    font-size: 13px;
    height: 72px;
    line-height: 1.4;
    margin: 0;
    overflow: hidden;
}
#board_list_webzin2 {
    height: auto;
    width: 100%;
}
#board_list_webzin2 ul {
    padding: 10px 0;
    width: 99%;
}
#board_list_webzin2 li {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #eee -moz-use-text-color;
    border-image: none;
    border-style: solid none;
	border-color:#ccc;
    border-width: 1px 0;
    margin: 0 0 -1px;
    padding: 15px 0;
    position: relative;
    vertical-align: top;
}
#board_list_webzin2 li::after {
    clear: both;
    content: "";
    display: block;
}
  #board_list_webzin2 li.partimg {width:33%; display:inline; border:none; float:left}
  #board_list_webzin2 li.partimg img {width:30%;}
  #board_list_webzin2 li.partimg span {display:block}

#board_list_webzin2 a {
    cursor: pointer;
    text-decoration: none;
}
#board_list_webzin2 a strong {
    color: #333;
    display: inline-block;
    font-size: 22px;
    margin: 3px 0 4px;
	line-height:25px
}
#board_list_webzin2 a:hover strong, #board_list_webzin2 a:active strong, #board_list_webzin2 a:focus strong {
    text-decoration: underline;
}
#board_list_webzin2 .thumb {
    display: inline-block;
    float: left;
    margin: 0 72px 0 0;
    overflow: hidden;
    width: 35%;
}
#board_list_webzin2 .thumb img {
    border: 0 none;
    display: block;
    width: 100%;
}
#board_list_webzin2 span.date {
    display: block;
    font-size: 14px;
    padding: 0 0 8px 500px;
	font-weight:600;
	color:#707070;
	background:url('/health/skins/board/webzine_media/images/boardicon1.png') no-repeat 477px 2px;
}
#board_list_webzin2 span.date2 {
    display: block;
    font-size: 14px;
    padding: 0 0 8px 500px;
	font-weight:600;
	color:#707070;
	background:url('/health/skins/board/webzine_media/images/boardicon2.png') no-repeat 477px 2px;
}



#board_list_webzin2 span.detail {
    display: block;
    font-size: 13px;
    padding: 0 0 15px 315px;
	color:#707070;
	line-height:1.5;
}
#board_list_webzin2 .detail {display: block; font-size: 13px; padding: 0 0 15px 315px;color:#707070;line-height:1.5;}
#board_list_webzin2 .detail ul {padding:0; margin-top:-10px}
#board_list_webzin2 .detail ul li{ border:none ; width:20%; float:left}
#board_list_webzin2 .detail ul li img{width:100%}
#board_list_webzin2 .detail ul li span{text-align:center; display:block}
#board_list_webzin2 p {
    color: #767676;
    display: block;
    font-size: 13px;
    height: 72px;
    line-height: 1.4;
    margin: 0;
    overflow: hidden;
}
#board_list_photo {
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
    height: auto;
    overflow: hidden;
    padding-top: 10px;
    width: 100%;
}
#board_list_photo ul {
    display: block;
    margin: 0 auto;
    overflow: hidden;
}
#board_list_photo li {
    box-sizing: border-box;
    display: inline-block;
    float: left;
    margin: 0 5px;
    padding: 5px 5px 15px;
    width: 32%;/*23.5%;*/
}
#board_list_photo li a {
    display: block;
    float: left;
    width: 100%;
}
#board_list_photo li a dt {
    border: 1px solid #ddd;
    box-sizing: border-box;
    display: block;
    height: auto;
    margin-bottom: 5px;
    overflow: hidden;
    width: 100%;
}
#board_list_photo li a dt img {
    height: 100%;
    width: 100%;
}
#board_list_photo li a dd {
    color: #555;
    padding-left: 5px;
}
#board_list_photo li a dd.title {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
	/*    width: 160px;*/
	padding:5px;
	color:#333;
	font-size:15px; font-weight:bold;
}
#board_list_photo li a:hover {
    color: #333;
    font-weight: 700;
}
#board_list_photo li a dd.date {
    color: #777;
    font-size: 11px;
}
#board_list_photo li.no_data {
    text-align: center;
    width: 100%;
}
/*
#board_list_faq {
    border-bottom: 1px solid #ddd;
    font-size: 13px;
    height: auto;
    overflow: hidden;
    width: 100%;
}
#board_list_faq ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
#board_list_faq .faq_top {
    padding-bottom: 10px;
    text-align: right;
}
#board_list_faq .faq_top button {
    background: #5e6971 none repeat scroll 0 0;
    border: 1px solid #485158;
    border-radius: 4px;
    color: #fff;
    cursor: pointer;
    font-family: "Nanum Gothic";
    font-size: 12px;
    letter-spacing: -1px;
    padding: 6px 10px;
    text-align: center;
}
#board_list_faq .faq_top button:hover {
    background: #485158 none repeat scroll 0 0;
}
#board_list_faq .q {
    border-top: 1px solid #ddd;
    margin: 0;
}
#board_list_faq .q a.trigger {
    background: #fafafa none repeat scroll 0 0;
    color: #555;
    display: block;
    font-size: 13px;
    font-weight: bold;
    letter-spacing: -1px;
    padding: 10px 15px;
    text-align: left;
    text-decoration: none !important;
}
#board_list_faq .hide .q a.trigger {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    font-weight: normal;
}
#board_list_faq .q a.trigger:hover, #board_list_faq .q a.trigger:active, #board_list_faq .q a.trigger:focus {
    background: #f8f8f8 none repeat scroll 0 0;
    color: #3b476c;
}
#board_list_faq .a {
    line-height: 1.5;
    margin: 0;
    padding: 10px 25px;
}
#board_list_faq .title_q {
    color: #71b9c5;
    font-size: 15px;
    font-weight: 800;
    padding-right: 5px;
}
#board_list_faq .title_a {
    color: #ffae00;
    font-size: 15px;
    font-weight: 800;
    padding-right: 5px;
}
#board_list_faq .a .btn_area {
    display: block;
    padding: 10px 0;
    text-align: right;
    width: 100%;
}
#board_list_faq .q input {
    margin-right: 5px;
}
*/

#board_view {
    border-top: 2px solid #238865;
    clear: both;
    margin-bottom: 20px;
    width: 99.9%;
}
#board_view table {
    border-collapse: collapse;
    border-width: 0;
    font-size: 13px;
    height: auto;
    letter-spacing: -1px;
    text-align: left;
    width: 100%;
}
#board_view tbody tr {
    color: #666;
}
#board_view tbody tr a {
    color: #666;
}
#board_view tbody th {
    background: #f3f7f3 none repeat scroll 0 0;
    border-bottom: 1px solid #e8e8e8;
    border-left: 1px solid #e8e8e8;
    border-right: 1px solid #e8e8e8;
    color: #666;
    font-weight: normal;
    padding-left: 13px;
}
#board_view tbody td {
    border-bottom: 1px solid #e8e8e8;
    border-left: 1px solid #e8e8e8;
    border-right: 1px solid #e8e8e8;
    letter-spacing: -0.02em;
    line-height: 22px;
    padding: 6px 10px;
}
#board_view tbody td .board_view_contents {
    padding: 10px 0;
}
#board_view tbody td span.date_size {
    color: #596ba4;
    font-size: 11px;
    font-weight: bold;
    padding-left: 5px;
}
#board_view .leftcell {
    border-left: medium none !important;
}
#board_view .rightcell {
    border-right: medium none !important;
}
#board_view p.view_text {
    display: block;
    font-size: 14px;
    padding: 0 0 5px ;
	color:#333;
    width: 100%;
}
.board_btn {clear:both; margin:10px 0  60px 0}
.comment_top {
    border-bottom: 1px solid #ccc;
    box-sizing: border-box;
    margin-bottom: 20px;
    padding: 15px 15px 20px;
    width: 100%;
}
.comment_top .btn_list {
    margin-top: 10px;
    text-align: right;
    width: 100%;
}
.board_comment {
    background-color: #fff;
    border: 1px solid #ddd;
    box-sizing: border-box;
    margin: 25px 0 20px;
    padding: 10px;
    text-align: left;
}
.board_comment dl {
    margin-bottom: 20px;
    padding: 20px 0 20px 20px;
}
.board_comment dl dt {
    display: block;
    float: left;
    padding-bottom: 10px;
    width: 100px;
}
.board_comment dl dd {
    display: block;
    float: left;
    padding-bottom: 10px;
}
.board_comment fieldset {
    display: block;
}
.board_comment fieldset div.icon {
    float: left;
    margin-top: 15px;
    text-align: center;
    width: 10%;
}
.board_comment fieldset div.icon img {
    cursor: pointer;
}
.board_comment fieldset div#icon_table {
    background-color: #fff;
    border: 1px solid #ccc;
    padding: 10px;
    position: absolute;
    visibility: hidden;
    z-index: 1;
}
.board_comment fieldset div#icon_table ul {
    overflow: hidden;
    width: 300px;
}
.board_comment fieldset div#icon_table ul li {
    float: left;
    margin: 3px;
}
.board_comment fieldset div#icon_table ul li img {
}
.board_comment fieldset div.insert {
    float: right;
    margin-bottom: 10px;
    overflow: hidden;
    width: 90%;
}
.board_comment fieldset div.insert textarea {
    float: left;
    height: 46px;
    overflow: hidden;
    width: 70%;
}
.board_comment fieldset div.insert input.button {
    float: right;
    height: 50px;
    width: 19%;
}
.board_comment ul.reply {
    width: 100%;
}
.board_comment ul.reply li {
    border-bottom: 1px solid #eee;
}
.board_comment ul.reply li dl {
    margin: 5px 0;
    overflow: hidden;
    text-align: left;
}
.board_comment ul.reply li dl dt {
    float: left;
    width: 20%;
}
.board_comment ul.reply li dl dd {
    float: right;
    font-size: 13px !important;
    width: 80%;
}
.board_comment ul.reply li dl dd span {
    display: block;
    font-size: 11px;
}
#bc_subject {
    width: 100%;
}
.editable {
    background-color: white;
    height: 100px;
    overflow-y: auto;
    padding: 5px;
    width: 100%;
}
img.bbs_content_image {
    margin: 5px 0;
    width: 100%;
}
#board_write {
    border-top: 2px solid #3b476c;
    clear: both;
    margin-bottom: 20px;
    width: 99.9%;
}
#board_write table {
    border-collapse: collapse;
    border-width: 0;
    font-size: 13px;
    height: auto;
    letter-spacing: -1px;
    text-align: left;
    width: 100%;
}
#board_write tbody tr {
    color: #666;
}
#board_write tbody tr a {
    color: #666;
}
#board_write tbody th {
    background: #ebf4fc none repeat scroll 0 0;
    border-bottom: 1px solid #e8e8e8;
    border-left: 1px solid #e8e8e8;
    border-right: 1px solid #e8e8e8;
    color: #666;
    font-weight: normal;
    padding: 6px 13px 0;
}
#board_write tbody td {
    border-bottom: 1px solid #e8e8e8;
    border-left: 1px solid #e8e8e8;
    letter-spacing: -0.02em;
    line-height: 22px;
    padding: 6px 13px;
}
#board_write tbody td .board_view_contents {
    padding: 10px 0;
}
#board_write .leftcell {
    border-left: medium none !important;
}
#board_write .rightcell {
    border-right: medium none !important;
}
#board_write label {display:block; float:left;width:110px; font-size: 12px; letter-spacing: -1px;}
#board_write label input{display:block}
#board_write input.part_chknum{display:block; margin-top:60px}

.degree_depth1 {display: inline-block; width: 100%;}


#board_write th:first-child, #board_write td:first-child {border-left: medium none;}
#board_write div.bbs_file_ctl {
    text-align: center;
    width: 100%;
}
blockquote.bbs_blockquot {
    border-left: 2px solid #000000;
    margin-left: 5px;
    margin-right: 0;
    padding-left: 5px;
    padding-right: 0;
}
@media screen and (max-width: 690px) {
#board_category ul.title_box {
    border-left: medium none;
}
#board_category ul.title_box li {
    width: 50%;
}
#board_category ul.title_box li h4 a {
    border: 1px solid #d8d8d8;
    border-radius: 3px;
    font-size: 12px;
    margin: 2px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
#board_category ul.title_box li h4 a.on {
    background: #fff none repeat scroll 0 0;
    border-bottom: 1px solid #d8d8d8;
    color: #41a2a8;
}
.board_search_date {
    display: none;
}
#board_list table {
    font-size: 13px;
}
#board_list tbody td {
    height: 28px;
    min-height: 28px;
    padding: 6px 10px;
}
#board_list .t_num, #board_list .t_user, #board_list .t_hit, #board_list .t_file {
    display: none;
}
#board_list_webzin .thumb {
    display: block;
    float: none;
    height: auto;
    margin: 10px auto;
    overflow: hidden;
    width: 90%;
}
#board_list_webzin p {
    padding-top: 5px;
}
#board_list_webzin2 .thumb {
    display: block;
    float: none;
    height: auto;
    margin: 10px auto;
    overflow: hidden;
    width: 90%;
}
#board_list_webzin2 p {
    padding-top: 5px;
}
#board_list_photo li {
    width: 100%;
}
#board_list_photo li a dt {
    height: auto;
}
#board_list_photo li a dd.title {
    min-width: 280px;
}
#board_search {
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
    margin-bottom: 10px;
    padding: 10px 0;
    text-align: center;
    width: 100%;
}
#board_search .board_search_form {
    float: none;
}
#paginate_complex {
    height: 50px;
    text-align: center;
}
}
@media screen and (min-width: 691px) and (max-width: 899px) {
#board_category ul.title_box {
    border-left: medium none;
}
#board_category ul.title_box li {
    width: 25%;
}
#board_category ul.title_box li h4 a {
    border: 1px solid #d8d8d8;
    border-radius: 3px;
    margin: 2px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
#board_category ul.title_box li h4 a.on {
    background: #fff none repeat scroll 0 0;
    border-bottom: 1px solid #d8d8d8;
    color: #41a2a8;
}
#board_list .t_num, #board_list .t_hit, #board_list .t_file {
    display: none;
}
#board_list_photo li {
    width: 48%;
}
#board_list_photo li a dt {
    height:auto;
}
#board_list_photo li a dd.title {
    width: 290px;
}
#paginate_complex {
    height: 50px;
    text-align: center;
}
#board_list_webzin2 .detail {display: block; font-size: 13px; padding: 0 0 15px 10px;color:#707070;line-height:1.5;}
#board_list_webzin2 .detail ul {padding:0; margin-top:-10px}
#board_list_webzin2 .detail ul li{ border:none ; width:18%; float:left}
#board_list_webzin2 .detail ul li img{width:100%}

}
@media screen and (min-width: 900px) and (max-width: 1150px) {
#board_list_photo li {
    width: 48%;/*23.5%;*/
}
#board_list_photo li a dt img {
    transition: all 0.6s ease 0s;
}
#board_list_photo li a dt img:hover {
    opacity: 0.9;
    transform: scale(1.1) rotate(0.1deg);
}
#board_list_photo li a dd.title {
    width: 180px;
}
}
@media screen and (min-width: 1151px) {
#board_list_photo li a dt img {
    transition: all 0.6s ease 0s;
}
#board_list_photo li a dt img:hover {
    opacity: 0.9;
    transform: scale(1.1) rotate(0.1deg);
}
}
span.highlight {
    color: #ff7200;
    font-weight: bold;
}
#board_list_book {
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
    height: auto;
    overflow: hidden;
    padding-top: 30px;
    width: 100%;
}
#board_list_book ul {
    margin: 0 1%;
}
#board_list_book li {
    float: left;
    margin-bottom: 30px;
    text-align: center;
    width: 19.7%;
}
#board_list_book li dl dt {
    background: rgba(0, 0, 0, 0) url("/pages/headquarter/img/board/bg_book.png") no-repeat scroll left top;
    height: 142px;
    margin: 0 auto;
    width: 113px;
}
#board_list_book li dl dt span {
    display: block;
    height: 138px;
    overflow: hidden;
    padding: 2px 0 0 2px;
    width: 103px;
}
#board_list_book li dl dt span img {
    height: 100%;
    width: 100%;
}
#board_list_book li dl dd.title {
    color: #555;
    margin: 0 auto;
    overflow: hidden;
    padding-top: 10px;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 120px;
}
#board_list_book li dl dd.title a {
    color: #333;
}
#board_list_book li dl dd.date {
    color: #777;
    font-size: 11px;
}
@media screen and (max-width: 700px) {
#board_list_book ul {margin: 0 5%;}
#board_list_webzin2 span.date {display: block;font-size: 14px;padding: 0 0 8px 30px;font-weight:600;color:#707070;background:url('/health/skins/board/webzine_media/images/boardicon1.png') no-repeat 5px 2px;}
#board_list_webzin2 span.date2 {display: block;  font-size: 14px; padding: 0 0 8px 30px;font-weight:600;color:#707070;background:url('/health/skins/board/webzine_media/images/boardicon2.png') no-repeat 5px 2px;}
#board_list_webzin2 span.detail {display: block; font-size: 13px; padding: 0 0 15px;color:#707070;line-height:1.5;}
#board_list_webzin2 .detail {display: block; font-size: 13px; padding: 0 0 15px 10px;color:#707070;line-height:1.5;}
#board_list_webzin2 .detail ul {padding:0; margin-top:-10px}
#board_list_webzin2 .detail ul li{ border:none ; width:33%; float:left}
#board_list_webzin2 .detail ul li img{width:100%}



}

#board_list_book li {float: left; margin-bottom: 15px; text-align: center; width: 49.4%;}

}





/*마른사람의 노하우 게시판*/
    #wrap332 { margin:0 auto;}
    #wrap332 p {text-align:justify; font-size:16px; line-height:24px; color:#222;}

    h4.info_h4 {font-size:27px; letter-spacing:-2px;color:#333; font-weight:700; display:block; line-height:35px; text-align:center; border-top:3px solid #333; border-bottom:1px solid #ddd; width:100%; margin:70px 0 32px; padding:30px; box-sizing:border-box;}
	h4.info_h4 span{font-size:24px; color:#4CAF50;}
	h5.info_h5 {font-size:18px; color:#4CAF50; font-weight:700; display:block; line-height:34px; text-align:left;  width:100%; padding:12px 10px 5px 20px; box-sizing:border-box; background:url(/shop/images/info/info_title_bg1.gif) no-repeat left 21px; margin-top:15px;}

    .p_box {font-size:15px !important; line-height:25px; box-sizing:border-box; padding:20px 30px; width:100%; margin:20px 0; background:#f9f9f9; color:#444 !important}

    .q_box {background-color:#f8f8f8; margin:30px 0; padding:0 30px 20px; box-shadow:3px 3px 5px #ddd}
    .q_box span {font-size:150px;line-height:0.6em;opacity:0.1; display:block; text-align:left}
    .q_box .q_box_title {margin:-40px 0 12px;}
    .q_box .q_box_title i{font-size:18px; font-weight:600; color:#f7941d;}
    .q_box .q_box_con {margin-top:10px; font-size:14px !important; line-height:20px !important;}

    .p_small {font-size:12px !important; line-height:18px !important; text-align:left; color:#777}

    .info img {width:100%; height:auto;}
    .info_img1 {border:1px solid #ddd; width:100%; margin:30px 0 5px; padding:10px; box-sizing:border-box}
    .info_img1 img {display:block; margin:0 auto;}

	.textimg_l, .textimg_r {display:inline-block;}
    .textimg_l img {float:left;}
    .textimg_r img {float:right;}

    .ul_basic {display:block; clear:both; width:100%; margin-bottom:10px; padding-top:10px; }
    .ul_basic li {padding:0 12px 3px 15px; background:url(/shop/images/info/li_butt.gif) no-repeat 4px 7px; line-height:24px; text-align:left;font-size:16px }



/****** Mobile ******/
@media screen and (max-width:690px){
	#wrap332 p {font-size:15px}
	h4.info_h4 {font-size:23px; line-height:30px; padding:20px}
	h4.info_h4 span{font-size:20px;}
	.q_box span {font-size:130px}
}